
.register{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
}

.register .form-wrap{
    padding: 20px;
    background: #f8f9fa;
}

.mh-70 {
    min-height: 70vh;
}

.task-text {
    width: 350px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
